package cn.net.cpzslibs.prot.handset.bean;

public class Prot10055PassWordReault {

	private String company_id;
	private String iemi_id;
	private int work_mode;
	private int iResult;

	private int errcode;
	private String errmsg;
	private int result;
	public String getCompany_id() {
		return company_id;
	}
	public void setCompany_id(String company_id) {
		this.company_id = company_id;
	}
	public String getIemi_id() {
		return iemi_id;
	}
	public void setIemi_id(String iemi_id) {
		this.iemi_id = iemi_id;
	}
	public int getWork_mode() {
		return work_mode;
	}
	public void setWork_mode(int work_mode) {
		this.work_mode = work_mode;
	}
	public int getiResult() {
		return iResult;
	}
	public void setiResult(int iResult) {
		this.iResult = iResult;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	
	
	@Override
	public String toString() {
		return "Prot10055PassWordReault [company_id=" + company_id
				+ ", iemi_id=" + iemi_id + ", work_mode=" + work_mode
				+ ", iResult=" + iResult + ", errcode=" + errcode + ", errmsg="
				+ errmsg + ", result=" + result + "]";
	}
	
	

}
